Old r4i SDHC card help?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ClassyDragon, Jan 30, 2017.

  1. ClassyDragon
    OP

    ClassyDragon Member

    Newcomer
    37
    32
    Jan 30, 2017
    United States
    ケンタッキー
    Hey everyone! I recently installed A9LH and Luma 3ds on my New Nintendo 3ds soon to learn that the only real option for emulating DS games is TWLoader (no explanation needed there). I have a really old R4i SDHC v.1.4.1 card and a Supercard DSTwo (loaning that to a friend at the moment) and I was wondering if there was anyway to get that to work on my 3ds using CFW as I really don't want to dish out the money for a newer flashcard. I'm sure this question has been asked and answered many times before, so sorry for the annoyance, any help is appreciated!
     

    Attached Files:

  2. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,533
    418
    Aug 9, 2016
    United States
    Yes, it has been. Its best to reply in those threads rather then create a new one though.

    But to answer your question, the forwarder CIA's can give you compatibility (have to google search for them though) or that time program thing. Forgot the name of the program, if I find it, I'll edit it in though.
     
    Last edited by Sketchy1, Jan 30, 2017
    ClassyDragon likes this.
  3. ClassyDragon
    OP

    ClassyDragon Member

    Newcomer
    37
    32
    Jan 30, 2017
    United States
    ケンタッキー
    Oh, thanks! I'm new here and I've never used forums before, so I wasn't really sure how to find it. I'll go ahead and delete this soon if it's a big deal lol sorry for the trouble!
     
  4. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,533
    418
    Aug 9, 2016
    United States
    Its not too much trouble, it just helps keep everything organized, and free of random spam posts that all say the same thing :D
     
  5. comput3rus3r

    comput3rus3r GBAtemp Advanced Fan

    Member
    730
    224
    Aug 20, 2016
    United States
    Shouldn't it just work?
     
  6. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,533
    418
    Aug 9, 2016
    United States
    Not the original R4's.
    The only ones that work in Luma with no problems are the ones that are dsi compatible.
     
    comput3rus3r likes this.